Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5224

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2011-5224
Last Modified 08 Nov 2012 12:00:00
Published 25 Oct 2012 01:55:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-5224

Summary

SQL injection vulnerability in the Sentinel plugin 1.0.0 for WordPress allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Vulnerable Systems

Application

  • Trioniclabs Sentinel 1.0.0


References

XF - sentinel-unspecified-sql-injection(71858)

BID - 51089

MISC - http://www.boiteaweb.fr/wordpress-sentinel-v1-0-0-3104.html

CONFIRM - http://wordpress.org/extend/plugins/wordpress-sentinel/changelog/

CONFIRM - http://plugins.trac.wordpress.org/changeset?reponame=&new=475315@wordpress-sentinel&old=474998@wordpress-sentinel

OSVDB - 77779


Last Updated: 27 May 2016 11:01:16